prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: openconnect
Description: OpenConnect VPN client
Version: 9.12
Requires.private: libproxy-1.0 zlib   openssl     libxml-2.0
Libs: -L${libdir} -lopenconnect
Libs.private:   
Cflags: -I${includedir}
